Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 06:26:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need leila                    Bot:  Hi again! Bot:  Please enter your name Customer:  leila Bot:  Hi Leila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294284617 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 AM, 13th Apr                   mayar                   Hi Leila,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:12 AM, 13th Apr                     leila                    I ordered as a guest before I sign up  my account. I was supposed to receive my order yesterday but I didn't receive it.           10:13 AM, 13th Apr                     leila                    I need it today for sure because I'm sending it to another country.           10:14 AM, 13th Apr                     leila                    I can pick it up myself if this is possible just tell me how           10:15 AM, 13th Apr                   mayar                   for sorry we are not able to change the address of the order after shipping it           10:16 AM, 13th Apr                     leila                    So send it today           10:17 AM, 13th Apr                     leila                    I ordered since it was written that the delivery is on Monday           10:17 AM, 13th Apr                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966553756026)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           10:18 AM, 13th Apr                     leila                    The person will travel tomorrow morning it will be useless after this           10:18 AM, 13th Apr                     leila                    The number is 0537560267           10:19 AM, 13th Apr                     leila                    But i have to receive it toThis is my first order and i didn't like the experience           10:20 AM, 13th Apr                     leila                    Please make sure to make me receive it today           10:21 AM, 13th Apr                   mayar                   we will contact our team to deliver it asap           10:23 AM, 13th Apr                   mayar                   Is there anything else i can help you with?            10:23 AM, 13th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394700